[Frage] Sind PHP 7.3 und Typo3 Version kompatibel

  • MDK_R8 MDK_R8
    Typ im Roten Hemd
    0 x
    2 Beiträge
    0 Hilfreiche Beiträge
    27. 08. 2020, 16:00

    Hallo, weiß jemand, ob die PHP-Version 7.3 mit der Typo3-Version 7.6.31 kompatibel ist? Oder müsste man das Typo3-System dazu updaten (aktuell läuft die Seite mit PHP 7.2, was bei unserem Hoster Ende diesen Jahres abgeschaltet wird.

    Für Eure Tipps schon mal vielen Dank im Voraus.
    MDK


  • 1
  • 1